Subject: Re: [MOBILE-IP] a question about Mobile Ip and fast handoff

From: "Karim El-Malki (ERA)" <[email-masked]>
Date: Thu, 27 Jul 2000 17:21:17 +0200

Hello Roberto

>  Given that Mobile IP is considered to preserve TCP-oriented
>  sessions from
>  the effects of mobility and given that real time communications will
>  (mostly, only ? I don't know) be RTP-oriented, what's the
>  reason for the
>  large interest around fast handoffs enhancements to Mobile IP, where
>  seamless/lossless handoff should instead be pursued (and I
>  believe that
>  solutions to the fast and seamless issues are different) ?

A fast handoff mechanism should minimize the period of service
disruption when a MN moves between subnets, thus taking a step towards
lossless/seamless communication. So I think that there is a relation
between the fast and seamless issues. However, we are only improving
L3 handoffs, and L2 characteristics may still cause losses and delay.

>  Put in another form, why worry about limited scope signaling
>  (e.g. for
>  registration), for communications which are presumably not
>  bound to be
>  damaged by some transient extra delay ?

I believe that the amount of added delay is important for the
quality of a real-time service and may damage it. What we don't
want is for the user to experience a drop in quality every time
a L3 handoff is performed.

>  What strikes me is that I haven't met many proposals for fast handoff
>  support in RTP-oriented communications, I think that HMMP is
>  the only one I
>  remember of, whereas I would say that this is the case where
>  smart ideas
>  should be developed.....

Could you clarify your point further?
IMO Fast Handoffs covers this already.

Regards,
Karim